API reference
Disable an agent wallet and remove its bindings
Disable an agent wallet and remove its bindings. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.
POST
/v1/agent-payments/wallets/{walletId}/disableAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Response Body
application/json
curl -X POST "https://example.com/v1/agent-payments/wallets/{walletId}/disable"{
"id": "string",
"network": "eip155:1",
"address": "string",
"signer_type": "LOCAL_TEST",
"signer_key_id": "string",
"status": "active",
"verified_at": "2019-08-24T14:15:22Z",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}Empty
How is this guide?
Last updated
List agent wallets GET
List agent wallets. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules, response fields.
Bind a default wallet to a payment agent POST
Bind a default wallet to a payment agent. Review the StableOps Agent Payments API endpoint, its authentication, request parameters, validation rules.